Bug 511525 - FTBFS gloox-1.0-0.5.SVNr4003.fc12
Summary: FTBFS gloox-1.0-0.5.SVNr4003.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gloox
Version: rawhide
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Pavel Alexeev
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F12FTBFS
TreeView+ depends on / blocked
 
Reported: 2009-07-15 03:14 UTC by FTBFS
Modified: 2009-07-31 18:03 UTC (History)
1 user (show)

Fixed In Version: 1.0-0.7.SVNr4029.fc10
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-30 14:14:45 UTC


Attachments (Terms of Use)
root.log (77.59 KB, text/plain)
2009-07-15 03:15 UTC, FTBFS
no flags Details
build.log (431.23 KB, text/plain)
2009-07-15 03:15 UTC, FTBFS
no flags Details
mock.log (1.03 KB, text/plain)
2009-07-15 03:15 UTC, FTBFS
no flags Details
root.log (135.95 KB, text/plain)
2009-07-15 03:15 UTC, FTBFS
no flags Details
build.log (416.57 KB, text/plain)
2009-07-15 03:15 UTC, FTBFS
no flags Details
mock.log (981 bytes, text/plain)
2009-07-15 03:15 UTC, FTBFS
no flags Details

Description FTBFS 2009-07-15 03:14:55 UTC
gloox-1.0-0.5.SVNr4003.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2009-07-15 03:14:58 UTC
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow

Comment 2 FTBFS 2009-07-15 03:15:01 UTC
Created attachment 352287 [details]
root.log

root.log for i386

Comment 3 FTBFS 2009-07-15 03:15:02 UTC
Created attachment 352288 [details]
build.log

build.log for i386

Comment 4 FTBFS 2009-07-15 03:15:03 UTC
Created attachment 352289 [details]
mock.log

mock.log for i386

Comment 5 FTBFS 2009-07-15 03:15:04 UTC
Created attachment 352290 [details]
root.log

root.log for x86_64

Comment 6 FTBFS 2009-07-15 03:15:06 UTC
Created attachment 352291 [details]
build.log

build.log for x86_64

Comment 7 FTBFS 2009-07-15 03:15:07 UTC
Created attachment 352292 [details]
mock.log

mock.log for x86_64

Comment 8 Pavel Alexeev 2009-07-15 07:23:59 UTC
Yes, I was seen it in previous build also.

I'm working on packaging new version. Now upstream modification awaiting in progress.

Comment 9 Fedora Update System 2009-07-30 14:12:11 UTC
gloox-1.0-0.7.SVNr4029.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/gloox-1.0-0.7.SVNr4029.fc10

Comment 10 Fedora Update System 2009-07-30 14:12:51 UTC
gloox-1.0-0.7.SVNr4029.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/gloox-1.0-0.7.SVNr4029.fc11

Comment 11 Pavel Alexeev 2009-07-30 14:15:17 UTC
Now closing. Please tell me if problem persists.

Comment 12 Fedora Update System 2009-07-31 18:02:56 UTC
gloox-1.0-0.7.SVNr4029.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2009-07-31 18:03:41 UTC
gloox-1.0-0.7.SVNr4029.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.